<!DOCTYPE HTML>
<html>
	<head>
		<title>Pudlicote Farm</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap" rel="stylesheet">
		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">
	</head>
	<body class="landing is-preload">

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<h1><a href="index.html">Pudlicote Farm</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>
											<li><a href="#about">About</a></li>
											<li><a href="#prices">Cuts &amp; Prices</a></li>
											<li><a href="https://www.instagram.com/pudlicotefarm/">Instagram</a>
											<li><a href="#contactus">Contact Us</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Banner -->
					<section id="banner">
						<div class="inner">
							<h2>Pudlicote Farm</h2>
							<p class="tagline">Locally Farmed. Locally Butchered. Locally Consumed.</p>
						</div>
						<a href="#one" class="more scrolly">Learn More</a>
					</section>

				<!-- One -->
					<section id="one" class="wrapper style1 special">
						<div class="inner">
							<header class="major">
								<p>We believe everyone should have the opportunity to obtain good, fresh food locally sourced from the beautiful land that surrounds them.</p>
							</header>

						</div>
					</section>

				<!-- Two -->
					<section id="two" class="wrapper alt style2">
						<section class="spotlight">
							<div class="w3-content w3-section" style="max-width:800px">
							  <img class="slides animate-fading" src="images/image6a.jpg" style="width:100%">
								<img class="slides animate-fading" src="images/image6c.jpg" style="width:100%">
							  <img class="slides animate-fading" src="images/image6b.jpg" style="width:100%">
							  <img class="slides animate-fading" src="images/image6d.jpg" style="width:100%">
							</div>

							<div class="content">
								<a name="prices" class="nolink"></a>
								<h2>Cuts &amp; Prices</h2>
								<p>We have various cuts available: legs, shoulders, rack of lamb, diced lamb for curries and tagines, and more.</p>
								<table>
								  <tr>
								    <td>Cut</td>
								    <td>Price (per kg)</td>
								  </tr>
								  <tr>
								    <td>Half Leg</td>
								    <td>-</td>
								  </tr>
									<tr>
									 <td>Half Shoulder</td>
									 <td>-</td>
								 </tr>
								 <tr>
									 <td>Rack of Lamb</td>
									 <td>-</td>
								 </tr>
								 <tr>
									 <td>Chops</td>
									 <td>-</td>
								 </tr>
								 <tr>
									 <td>Mince</td>
									 <td>-</td>
								 </tr>
								 <tr>
									 <td>Diced</td>
									 <td>-</td>
								 </tr>
								 <tr>
									 <td>Whole Lamb - <br/ ><a class="wl-collapsible">What does this include?</a>
										 <div class="collapse-content">
										  4 half legs, 4 half shoulders, 2 x 500g mince, approximately 12 chops, liver, kidneys
										</div>
									</td>
									 <td>&pound;240</td>
								 </tr>
								 <tr>
									 <td>Half Lamb -<br/ ><a class="hl-collapsible">What does this include?</a>
										 <div class="collapse-content">
										  2 half legs, 2 half shoulders, 500g mince, approximately 8 chops, kidneys
										</div>
									</td>
									 <td>&pound;120</td>
								 </tr>

								</table>
								<p>If you have any special requests eg you would like an extra large shoulder or leg for a BBQ or family meal, or would like your mince or diced lamb in certain sized portions, then please just let us know.  We will do our very best to make sure you get what you want. </p>
								<p>Please note that prices are approximate until the meat is actually packaged. Each animal is different and we don't like to waste. There might be a small discount or small rise in each joint price.</p>
								<p><a href="mailto:pudlicotefarm@gmail.com">Get in touch</a> to order</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/image14.jpg" alt="" /></div><div class="content">
								<h2>Instagram</h2>
								<p>Please follow us on Instagram <a href="https://www.instagram.com/pudlicotefarm/">@pudlicotefarm</a> to see what we are up to!</p>
							</div>
						</section>
						<section class="spotlight">
							<div class="image"><img src="images/image18.jpg" alt="" /></div><div class="content">
								<a name="about" class="nolink" /></a>
								<h2>About us</h2>
								<img src="images/image17.jpg" alt="" width="200px" height="215px" style="float:right;padding-left:20px;padding-bottom:20px" />
								<p>At Pudlicote farm, we are very proud of the meat we produce.  All our lamb is born and reared in and around Pudlicote, slaughtered at Long Compton, then hung and butchered locally to the highest of standards.  We care deeply about our animals, from field to fork.  We continue to transform the landscape around the farm, planting trees and managing our hedgerows to ensure maximum benefits to nature.  We have embarked on an ambitious Landscape Recovery project, returning our low lying arable fields next to the River Evenlode to low intensity pasture.  We have created some wetland areas to assist with flood management and encourage increased biodiversity.   We are slowly improving the quality of the soil and aim to be a fully organic and regenerative farm by early 2024.</p>

								<p>Ed and Charlotte Adams and their two boys Harry and Jack are at the heart of what we do here at Pudlicote.  Ed's flock of approximately 1000 Highlander sheep spend 95% of their time grazing in the meadows at Pudlicote, however for a short period of time in the winter they move onto stubble turnip fields to bridge the winter forage gap when the grass has stopped growing.</p>

								<p>We also have pigs which can be seen foraging for food in one of our copses along the Oxfordshire way, and a herd of approximately 40 Hereford cattle, which we are now selling in beef boxes and also individual cuts. This is 100% grass reared beef.</p>
							</div>
						</section>
					</section>



				<!-- CTA -->
					<section id="cta" class="wrapper style4">
						<div class="inner">
							<header>
								<a name="contactus" class="nolink"/>
								<h2>Contact Us</h2>


							</header>
							<ul class="actions stacked">
								<li><a href="tel:07951011608" class="button fit primary">07951 011608</a></li>
								<li><a href="mailto:pudlicotefarm@gmail.com" class="fit primary">pudlicotefarm@gmail.com</a></li>
							</ul>
						</div>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<li><a href="https://www.instagram.com/pudlicotefarm/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="mailto:pudlicotefarm@gmail.com" class="icon solid fa-envelope"><span class="label">Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; Pudlicote Farm 2020</li>
						</ul>
						<ul class="copyright">
							<li><a href="http://www.arniie.com">Site designed &amp; built by ArnIIe</a> utilising html5up</li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
